[
    {
        "areaId": 1,
        "mapId": 1,
        "mapType": 1,
        "cityId": 1,
        "cityType": 3,
        "areaType": 2,
        "relateArea": "2&",
        "catapultAttack": 0,
        "备注": "本服小城攻方备战区"
    },
    {
        "areaId": 2,
        "mapId": 1,
        "mapType": 1,
        "cityId": 1,
        "cityType": 3,
        "areaType": 5,
        "relateArea": "1&3&4",
        "catapultAttack": 1,
        "备注": "本服小城小据点区"
    },
    {
        "areaId": 3,
        "mapId": 1,
        "mapType": 1,
        "cityId": 1,
        "cityType": 3,
        "areaType": 4,
        "relateArea": "2&4&5",
        "catapultAttack": 1,
        "备注": "本服小城中据点区"
    },
    {
        "areaId": 4,
        "mapId": 1,
        "mapType": 1,
        "cityId": 1,
        "cityType": 3,
        "areaType": 6,
        "relateArea": "2&3",
        "catapultAttack": 0,
        "备注": "本服小城投石车区"
    },
    {
        "areaId": 5,
        "mapId": 1,
        "mapType": 1,
        "cityId": 1,
        "cityType": 3,
        "areaType": 1,
        "relateArea": "3&",
        "catapultAttack": 0,
        "备注": "本服小城守方备战区"
    }
]